# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2017-11-10 07:45
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0007_auto_20171103_0154'),
    ]

    operations = [
        migrations.AddField(
            model_name='parameter',
            name='cellphone',
            field=models.CharField(blank=True, choices=[('TE', 'Temperatura'), ('OX', 'Oxigeno')], help_text='El formato del n\xfamero de celular debe ser 57 + NUMERO (Ejemplo: 5732012345678', max_length=2, null=True, verbose_name='Tel\xe9fono celular de notificaci\xf3n'),
        ),
    ]
